///Can通讯硬件抽象层，给电机控制提供底层can通讯库的封装，可兼容不同can通讯库
/// @file can_control.cpp

#include "can_control.h"
#include "Arduino.h"
#include "config.h"



static const char* MOUDLENAME = "CAN_C";
can_control::can_control()
{

}
bool can_control::init()
{
  
  return true;
}
can_control::~can_control()
{
}

void can_control::update()
{
 
}


void can_control::send_data(int16_t iq1,byte *candata)
{
 
}

void can_control::onReceive(int packetSize)
{
  
}

